
CREATE TABLE ORGANISATION_UNIT ( 
	ORG_UNIT_ID bigint NOT NULL,
	ORG_UNIT_SCH_ID bigint NOT NULL,
	PARENT_ORG_UNIT_ID bigint NULL
)
;
ALTER TABLE ORGANISATION_UNIT ADD CONSTRAINT PK_ORGANISATION_UNIT
	PRIMARY KEY CLUSTERED (ORG_UNIT_ID)
;
